GRANDORGUETOOL(1)

NAME
GrandOrgueTool - Virtual Pipe Organ Software. Organ package creation

SYNOPSIS

GrandOrgueTool [-h] [-c] [-o str] [-i str] [-t str] [-p1:str] [-p2:str] [-p3:str] [-p4:str] [-p5:str] [-o1:str] [-o2:str] [-o3:str] [-o4:str] [-o5:str] [-o6:str] [-o7:str] [-o8:str] [-o9:str] [-o10:str]

DESCRIPTION

GrandOrgueTool is a commandline tool built together with GrandOrgue to make the .orgue package creation process easier.

OPTIONS

-h, --help
    display usage message

-c, --create
    create an organ package

-o str, --organ-package=str
    specify generated organ package filename

-i str, --input-directory=str
    specify input directory

-t str, --title=str
    organ package title

-p1:str
    depend on organ package

-p2:str
    depend on organ package

-p3:str
    depend on organ package

-p4:str
    depend on organ package

-p5:str
    depend on organ package

-o1:str
    provide odf-file-name

-o2:str
    provide odf-file-name

-o3:str
    provide odf-file-name

-o4:str
    provide odf-file-name

-o5:str
    provide odf-file-name

-o6:str
    provide odf-file-name

-o7:str
    provide odf-file-name

-o8:str
    provide odf-file-name

-o9:str
    provide odf-file-name

-o10:str
    provide odf-file-name

AUTHOR

GrandOrgue contributors (see AUTHORS)
    Author.